OS2 World.Com Forum

Subject  :  tcpip 4.1 and Innotek Java 1.4.2
Author  :  Steve blevins@sisna.com
Date  :  18 Dec, 2006 on 04:18
I finally have been able to successfully upgrade through 8621and am trying to install the tcpip portion of tcpip4.1. Prereqs are Netscape and Java When I run install, it balks at not having Java higher than 1.11. I suspect it is looking in installed features or for a syslevel file somewhere. What can I do to trick it? Or is Innotek's Java unsuitable?

Since i only use network files to access the Internet (dial-up), does the tcpip4.1 package have something I really need? The most I can foresee needing is capability for dsl, through either ethernet or preferably USB. Steve


Subject  :  Re:tcpip 4.1 and Innotek Java 1.4.2
Author  :  Pete losepete@ntlworld.com
Date  :  18 Dec, 2006 on 23:06
Hi Steve

IBM released an update to enable java142 to work with the tcpip configuration notebook.

You are looking for update package IC40875, which I think was only released to eCS and IBM Passport Advantage/Software Choice customers.

If you have problems finding a copy send me an email

Pete


Powered by UltraBoard 2000 <www.ub2k.com>